Subject: Re: [PATCH] gitlab-ci: add smoke test for fuzzers

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 May 2024 11:52:02 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Mon, Apr 29, 2024 at 08:13:23AM +0200, Patrick Steinhardt wrote:
>> Our GitLab CI setup has a test gap where the fuzzers aren't exercised at
>> all. Add a smoke test, similar to the one we have in GitHub Workflows.
>> 
>> Signed-off-by: Patrick Steinhardt <[email-masked]>
>
> Junio, I haven't seen this topic getting picked up in your "What's
> cooking" report yet. Is this intentional or did it simply fall through
> the cracks?

The latter.  Thanks for a ping that is designed to make it easy to
find the patch (by going to the message it is a response to).